#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

# Location of the secure data manager database to store local data
database.path=memory:/testDB

# Location of contests configuration json file
elections.config.filename=sdmConfig/elections_config.json
keys.config.filename=sdmConfig/keys_config.json

download.config.source=sdmConfig/admin_portal.properties
upload.config.source=sdmConfig/voting_portal.properties
sdm.config.source=sdmConfig/sdm.properties
adapter.properties = sdmConfig/adapter.properties

server.port = 8080
